Sign in to follow this  
Flyer10

V2.2 waiting for 3PD's to catch up!

Recommended Posts

Well I just installed ORBX regions PNW and Australia SP4 and the new P3DV2.X library with no problem and you have to commend OBRX for being on top of this.

However I just tried to install FSDreamteams CYVR (my favorite addon airport) and no dice. My lastest download for this addon indicate that P3DV2.0 or V2.1 where required it let me go ahead but during the install I noticed that it was installing it into FSX. I'll have to remember to uninstall that obsolete piece of junk of my system :lol: .

 

Did see anything posted on the FSDreamTeam website about V2.2 and when I downloaded it again from the PCAviator that was an even older version than the one I had and indicated it required V2.0 only.

 

Anyone else know anything about this?

 

I guess I will try the Estonia Tool and see if it works.

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

 

 


I guess I will try the Estonia Tool and see if it works.

 

It does, perfectly.

Share this post


Link to post

  Hi,

Go to the fsdt home page & download the newest addon mgr, see if that helps.

                                                     Ron

Share this post


Link to post

Just had to do that for FSDT GSX - and the new d/l'd installer worked perfect..

Did not have to use the EMT tool.

Share this post


Link to post

@RonF and @cthiggin2,

thanx for the heads up, guys, you saved me an evening of grief. I'll have some hair left on my head after all.

 

  Craig

Share this post


Link to post

Fsdreamteam and flight beam all have updated installs... Yippee! Never mind what the links say...

Share this post


Link to post

Yep, Download form the FSDreamTeam Web-site and not the store you bought it in!

They are 2.2 compatible. Virtuali told me to never use the Estonia tool on addons with V2.2

installers.

Share this post


Link to post

Yep, Download form the FSDreamTeam Web-site and not the store you bought it in!

They are 2.2 compatible. Virtuali told me to never use the Estonia tool on addons with V2.2

installers.

 

2nd that emoticon!  Downloaded from FlightBeam Studios and FSDreamteam, all installed into 2.2 with no issues.

Share this post


Link to post

My big 3PD item is RXP.  I know it's a dead product for P3D so I'm hoping some devs start working on Mindstar GNS integration.

Share this post


Link to post

My big 3PD item is RXP.  I know it's a dead product for P3D so I'm hoping some devs start working on Mindstar GNS integration.

 

Same here!

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this